AnsweredAssumed Answered

Language pack not working in 3.4.a?

Question asked by ebogaard on Sep 30, 2010
Latest reply on Nov 18, 2011 by sonata82
Installed 3.4.a for testing purposes. First thing I noticed was that the language pack isn't working at all. While it works OK in 3.3g, I can't see anything translated in 3.4.a
I put the complete folder structure (starting with "messages/" and "site-webscripts/") with all the .properties in "tomcat/shared/classes/alfresco/" and in "tomcat/shared/classes/alfresco/web-extension/", but nothing.

Has something changed in 3.4.a?

Outcomes